{
  lib,
  namespace,
  ...
}:
let
  inherit (lib.${namespace}) disabled;
in
{
  home.username = "root";
  services = {
    nextcloud-client = lib.mkForce disabled;
    kdeconnect = {
      enable = false;
      indicator = false;
    };
  };
}
